<style>
    * {
        font-family: DejaVu Sans, sans-serif;
        direction: rtl;
    }

    .table_examen {
        width: 700px;
        position: absolute;
        top: 380px;
        left: 0;
    }

    .table_examen td,
    .table_examen th {
        border: 1px solid #000000;
        text-align: center;
    }

    .table_examen th {
        border-bottom: 2px solid #000000;
        background-color: #dddddd;
    }

    .header p {
        text-align: center;
        margin-bottom: -5px;
    }

    .header {
        position: absolute;
        top: 0;
        right: -90px;
        width: 270px;
        text-align: center;
    }

    .intro {
        position: absolute;
        top: 240px;
        right: 0;
        width: 700px;
        text-align: center;

    }

    .logo {
        position: absolute;
        top: 0;
        left: -20px;
        width: 120px;
    }

    .logo_faculte {
        width: 120px;
        height: auto;
    }

    .titres {
        width: 630px;
        position: absolute;
        top: 110px;
        left: 90px;
        text-align: center;
        font-size: 22px;
    }

    .dateretour {
        position: absolute;
        right: -70px;
        bottom: 110px;
        direction: rtl;
    }

    .signature {
        position: absolute;
        text-align: center;
        left: 0;
        bottom: 50px;
        width: 250px;
    }

    .page_break {
        page-break-after: always;
    }
</style>
{% for examen in examens %}
    <div class="page_break">
        <div class="logo">
            <img class="logo_faculte" src=<"../../dist/img/logo.png">
        </div>
        <div class="titres">
            {{ session.libelleSession }} {% if session.semestre %}- {{ session.semestre.libelleSemestreAr }} - {% endif %}
            <br>
            للسنة الجامعية {{ session.annee.libelleAnnee }} <br>

        </div>
        <div class="header">
            الجمهورية التونسية<br>
            وزارة التعليم و البحث العلمي<br>
            جامعة بصفاقس<br>
            كلية الحقوق بصفاقس<br>
        </div>

        <div class="intro">
            <br>المستوى: {{ examen.niveau.libelleNiveauAr }}</br>

            <br>الوحدة:{{ examen.matiere.libelleMatiereAr }}</br> <br>

            الأستاذ المشرف:{% if examen.matiere.enseignant %} {{ examen.matiere.enseignant.nomPrenomAr }}  {% endif %}

        </div>
        <table class="table_examen" cellspacing="0">

            <tr>
                <td rowspan="3" colspan="3">
                    <table style="width: 100%">
                        <tr>
                            <th>عدد الممتحنين</th>
                            <th>عدد المسجلين</th>
                        </tr>
                        <tr>
                            <th>.......</th>
                            <th>{{ examen.nombreEtudiant }}</th>
                        </tr>
                    </table>
                </td>
                <th rowspan="4">عدد الأوراق المسلمة</th>
                <th>تاريخ إجراء الإمتحان</th>
            </tr>
            <tr>
                <td>{{ examen.dateExamen|date('Y/m/d') }}</td>
            </tr>
            <tr>
                <td>الساعة</td>
            </tr>
            <tr>
                <td>الإمضاء</td>
                <td>إلى عدد</td>
                <td>من عدد</td>
                <td>{{ examen.heureExamen }}</td>
            </tr>
            {% for part in examen.corrections %}
                <tr>
                    <td>....</td>
                    <td>....</td>
                    <td>....</td>
                    <td>....</td>
                    <td>{{ part.enseignant.nomPrenomAr }}  {{ part.part }} :</td>
                </tr>
            {% endfor %}
        </table>

        <div class="dateretour">
            <br>التاريخ النهائي لإرجاع أوراق
            الإمتحانات: {{ examen.dateExamen|date_modify("+7 day")|date("Y/m/d") }}</br>
        </div>
        <div class="signature">
            <br><br>
            صفاقس في {{ dt|date('Y/m/d') }}
        </div>
    </div>
{% endfor %}